<Project Sdk="Microsoft.NET.Sdk.Web">
    <ItemGroup>
        <None Update="ip2region.db">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="ip2region.xdb">
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="Template\GenBar.py">
          <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="Template\GenPie.py">
          <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
        <None Update="Template\WordTemplate.docx">
          <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </None>
    </ItemGroup>
    <ItemGroup>
        <ProjectReference Include="..\SafeCampus.Web.Core\SafeCampus.Web.Core.csproj" />
    </ItemGroup>
    <ItemGroup>
        <Folder Include="logs\Debug\" />
        <Folder Include="logs\Error\" />
        <Folder Include="logs\Information\" />
        <Folder Include="logs\Warning\" />
        <Folder Include="wwwroot\" />
    </ItemGroup>
    <ProjectExtensions>
        <VisualStudio>
            <UserProperties properties_4launchsettings_1json__JsonSchema="" />
        </VisualStudio>
    </ProjectExtensions>

</Project>
